/*     1890005 : 맞춤형 컨텐츠      */
.empty__1890005__ {padding:20px 10px;background:#fafafa;}
.empty__1890005__ p {margin:0;padding:0;}
.empty__1890005__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1890005__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1890005__ dd {margin:0;font-size:13px;}
.empty__1890005__ dd ul li {padding-left:15px;}


/*     1890015 : HTML 편집기      */
.html__1890015__ * {line-height:1.4em}


.html__1890015__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1890015__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1890015__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

@media (max-width:767px){
	.html__1890015__ .title p  br {display:none;}
}



/*     1890025 : 블록 설정(PC 출력 설정)      */
.block_option__1890025__ {display:table;width:100%}
.block_option__1890025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1890025__ {}
}


@media (min-width:1024px){
	.row__1890025__ {background-repeat: no-repeat !important; background-position:center bottom !important;}
}

/*     1890035 : 이미지      */
.img__1890035__ {max-width:100%}
.img__1890035__ * {box-sizing:border-box}
.img__1890035__ a {display:block;vertical-align:top}
.img__1890035__ img {width:px;vertical-align:top; box-shadow: 6px 17px 9px rgba(0, 0, 0, .03); border: 1px solid #f0f0f0;}

/*     1890045 : 공백      */
.solid_line__1890045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1890045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890045__ {height:30px}
}

